/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Thời gian giãn của audio";
"SETTINGS_BACKGROUND_AUDIO"="Chế độ audio phát nền";
"SETTINGS_GENERIC_TITLE"="Đặc điểm chung";
"SETTINGS_PASSCODE_LOCK"="Mã khóa mật khẩu";
"SETTINGS_FILE_SYNC"="Đồng bộ hóa tập tin";
"SETTINGS_UNLINK_DROPBOX"="Gỡ bỏ đường liên kết từ Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Unlink from Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Mở khóa bộ lọc";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Không mở khóa (nhanh nhất)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Mở khóa trung bình";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Mở khóa thấp";

"SETTINGS_SUBTITLES_TITLE"="Phụ đề";
"SETTINGS_SUBTITLES_FONT"="Kiểu chữ";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Mã hóa văn bản hiển thị";
"SETTINGS_SUBTITLES_FONTSIZE"="Kích cỡ kiểu chữ tương quan";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Nhỏ nhất";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Nhỏ";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Bình thường";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Lớn";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Lớn nhất";
"SETTINGS_SUBTITLES_FONTCOLOR"="Màu Chữ";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Trắng";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Đen";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Xám";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Bạc";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Đỏ";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Hoa vân anh";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Vàng";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Xanh lá";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Hải quân";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Outline Thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="None";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Thin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Thick";

"SETTINGS_DEINTERLACE"="Chống quét mành";
"SETTINGS_DEINTERLACE_ON"="Bật";
"SETTINGS_DEINTERLACE_OFF"="Tắt";
"SETTINGS_DEINTERLACE_AUTO"="Tự động";

"SETTINGS_DECRAPIFY"="Optimize item names for display";
